Multiple HP CentralView Products CVE-2015-5406 Unspecified Information Disclosure Vulnerability

Multiple HP CentralView products are prone to an unspecified information-disclosure vulnerability.

Attackers can exploit this issue to obtain sensitive information that may help in launching further attacks.

The following products are vulnerable:

HP CentralView Fraud Risk Management 11.1, 11.2, and 11.3
HP CentralView Revenue Leakage Control 4.1 ,4.2, and 4.3
HP CentralView Dealer Performance Audit 2.0, and 2.1
HP CentralView Credit Risk Control 2.1, 2.2, and 2.3
HP CentralView Roaming Fraud Control 2.1, 2.2, and 2.3
HP CentralView Subscription Fraud Prevention 2.0, and 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus